<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mistborn</title>
    <link rel="icon" type="image/gif" href="src/img/favicon.png">
</head>
<body>
    <video src="src/vid/dio.mp4" controls poster="src/img/itb.jpg"></video>
    <iframe width="560" height="315" src="https://www.youtube.com/embed/zUngFuw2U9g" title="YouTube video player" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
</body>
</html>